@charset "UTF-8";
em{
	color:#000;
}
@media screen and (min-width: 768px) {
    .lead--navi{
        color:#90c31f;
        margin:3em auto;
        max-width:500px;
        font-weight:bold;
    }
    .area--navi{
        max-width:500px;
        margin:2em auto;
    }
}

/* 流れ */
.nav_gauge{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-align:stretch;
    -webkit-align-items:stretch;
    -ms-align-items:stretch;
    align-items:stretch;
    font-size:0.67rem;
    padding:0;
    margin-left:-2px;
    margin-right:-2px;
}
.nav_gauge li{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-align-items:center;
	align-items:center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-box-flex:1;
    -webkit-flex:1 1 33.3%;
    -ms-flex:1 1 33.3%;
    flex:1 1 33.3%;
    height:4em;
    position:relative;
    padding:0.5em;
    background:#bbb;
    color:#fff;
    font-weight:bold;
	list-style:none;
	width:auto;
    margin:4px 10px 4px 2px;
    text-align:center;
}
:lang(en) .nav_gauge li{
    -webkit-box-flex:1;
    -webkit-flex:1 1 45%;
    -ms-flex:1 1 45%;
    flex:1 1 45%;
    height:3.5em;
    line-height:1.25;
}
.nav_gauge li:after{
    content:"";
    background:url(../../images/navi/nav_arrow.gif) no-repeat 50% 50%;
    width:7px;
    height:11px;
    background-size:contain;
    position:absolute;
    top:50%;
    right:calc(-0.5em - 5px);
    margin-top:-5px;
}
.nav_gauge li.on{
    background:#90c31f;
}
.nav_gauge li.on:after{
    background:url(../../images/navi/nav_arrow_on.gif) no-repeat 50% 50%;
    background-size:contain;
}
.nav_gauge li:last-child:after{
    display:none;
}
.no-flexbox .nav_gauge{
    letter-spacing:-0.4;
}
.no-flexbox .nav_gauge li{
    display:inline-block;
    letter-spacing:normal;
    text-align:center;
    padding:1em 0.5em;
    width:30%;
    margin-right:2%;
    vertical-align:middle;
}
.no-csscalc .nav_gauge li:after{
    right:-9px;
}
@media screen and (min-width: 310px) {
    .nav_gauge li{
        -webkit-box-flex:1;
        -webkit-flex:1 1 25%;
        -ms-flex:1 1 25%;
        flex:1 1 25%;
    }
}
@media screen and (min-width: 350px) {
    :lang(en) .nav_gauge li{
        -webkit-box-flex:1;
        -webkit-flex:1 1 25%;
        -ms-flex:1 1 25%;
        flex:1 1 25%;
        height:4.5em;
    }
}
@media screen and (min-width: 480px) {
    .nav_gauge li{
        padding-top:0.6em;
        padding-bottom:0.6em;
    }
}
@media screen and (min-width: 570px) {
    .nav_gauge{
        -webkit-box-lines:single;
        -webkit-flex-wrap:nowrap;
        -ms-flex-wrap:nowrap;
        flex-wrap:nowrap;
    }
    .nav_gauge li{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flex;
        display:flex;
        -webkit-box-flex:1;
        -webkit-flex:1 1 12.5%;
        -ms-flex:1 1 12.5%;
        flex:1 1 12.5%;
    }
}
@media screen and (min-width: 768px) {
    .nav_gauge{
        font-size:0.87rem;
    }
    .nav_gauge li{
        height:auto;
        font-weight:normal;
    }
}

/*ボタン*/
@media screen and (min-width: 768px) {
    .btnarea{
        border-top:solid 2px #bbb;
        padding-top:1.5em;
        margin-top:1.5em;
    }
}

/* 見出し */
.ttl--navi{
    position:relative;
    color:#90c31f;
    background: linear-gradient(
        #fff 0%,
        #d6eca3 100%
    );
    border:solid 2px #90c31f;
    box-shadow:2px 2px 0 #fff inset,
    -2px -2px 0 #fff inset;
    text-shadow:1px 1px #fff,
    -1px -1px #fff;
    padding:0.5em 15px;
    font-size:1rem;
    margin-bottom:1em;
}
.ttl--navi:after{
    content:"";
    display:block;
    position:absolute;
    left:2em;
    bottom:-6px;
    width:9px;
    height:9px;
    background:url(../../images/common/fkds_green.svg) no-repeat 50% 50%;
    background-size:contain;
}

.selectlist li{
	margin-bottom:0.5em;
	list-style:none;
}
.text_short{
	width:4em;
}
.text_med{
	width:20em;
}
@media screen and (min-width: 768px) {
    .ttl--navi{
        border:solid 3px #90c31f;
        box-shadow:0 0 0 4px #fff inset;
        padding:0.4em 15px;
        font-size:1.47rem;
    }
    .ttl--navi:after{
        bottom:-11px;
        width:15px;
        height:15px;
    }
}

/*発行した番号*/
.number_lead{
	margin: 0.5em 0;
}
.number{
	margin:1em 0;
	border:solid 3px #90c31f;
    margin:0;
}
.number_number{
	display: -webkit-flex;
	display: flex;
	align-items: center;
	-webkit-align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	flex-direction: column;
    margin:0;
		padding: 5px;
		border-top:solid 3px #90c31f;
		background:#ff9;
	font-size:2.4rem;
	line-height: 1;
	text-align: center;
	font-weight:bold;
}
.number_note{
	display: block;
	line-height: 1;
	font-size: 0.8rem;
	margin-top: 0.2em;
}
.number_sub{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flex;
    display:flex;
	border:solid 3px #90c31f;
    border-top:none;
}
.number_cvs{
	margin: 0;
	padding: 0 10px;
	-webkit-justify-content: center;
	justify-content: center;
}
.number_cvs > *{
	max-width: 6em;
	margin: 5px;
}
.number_cvs .cvs__name--711 {
	flex: 0 1 2.5em;
}

.no-flexbox .number_sub{
    display:table;
    width:100%;
}
.no-flexbox .number_machine,
.no-flexbox .number_cvs{
    display:table-cell;
    width:50%;
    vertical-align:middle;
}
.no-flexbox .number_cvs > *{
    display:block;
    margin-left:auto;
    margin-right:auto;
}
@media screen and (min-width: 480px) {
	.number{
		display: flex;
		display: -webkit-flex;
	}
	.number_cvs{
		-webkit-flex-basis: 40%;
		flex-basis: 40%;
	}
	.number_number{
		border-top:none;
		border-left:solid 3px #90c31f;
		-webkit-flex-basis: 60%;
		flex-basis: 60%;
	}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	.number_cvs{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}
@media screen and (min-width: 768px) {
    .number dl{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flex;
        display:flex;
        -webkit-box-align:stretch;
        -webkit-align-items:stretch;
        -ms-align-items:stretch;
        align-items:stretch;
    }
    .number dt{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flex;
        display:flex;
        -webkit-box-align:center;
        -webkit-align-items:center;
        -ms-align-items:center;
        align-items:center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
        -webkit-box-flex:0;
        -webkit-flex:0 0 10em;
        -ms-flex:0 0 10em;
        flex:0 0 10em;
        font-size:1.6rem;
        font-weight:bold;
    }
    .number dd{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flex;
        display:flex;
        -webkit-box-align:center;
        -webkit-align-items:center;
        -ms-align-items:center;
        align-items:center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
        -webkit-box-orient:vertical;
        -webkit-flex-direction:column;
        -ms-flex-direction:column;
        flex-direction:column;
        -webkit-box-flex:0;
        -webkit-flex:1 1 auto;
        -ms-flex:1 1 auto;
        flex:1 1 auto;
    }
    .number_number{
        margin:0;
    }
    .number_machine{
        -webkit-box-flex:0;
        -webkit-flex:0 0 10em;
        -ms-flex:0 0 10em;
        flex:0 0 10em;
        font-size:1.6rem;
    }
		.number_cvs .cvs__name--711 {
			flex: 0 1 3.5em;
		}
}

/*発行画面その他*/
.number_lead em{
	color:#f00;
}

.mynum7{
	text-align:center;
	margin:1em auto 3em;
}
.mynum7 > a{
	background:#c00;
	color:#fff;
	font-weight:bold;
	font-size:120%;
	display:inline-block;
	text-decoration:none;
	padding:1em 5em;
	box-shadow:3px 3px 0 #770001;
	border-radius:10px;
}
/*step1*/
input[type="file"]{
    display:block;
}
.selectlist{
    text-align:center;
}
input.radio {
    display:inline-block;
    vertical-align:middle;
}
.selectlist input{
	width:5em;
}
.radiolabel {
    position:relative;
    display:block;
    background:#e8f6c9;
    border:1px solid #90c31f;
    margin:0.5em 0;
    padding:0.75em;
    text-align:left;
}
.radiolabel_radio {
    padding-left:50px;
}
input[type="radio"] {
    -webkit-appearance: none;
    position: absolute;
    left:0.75em;
    top:0.5em;
    margin-right: 5px;
    border-radius: 14px;
    border: 2px solid #4c4c4c;
    width: 28px;
    height: 28px;
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#fdfdfd),
        to(#d1d1d1)
    );
    vertical-align: middle;
}

input[type="radio"]:checked {
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#353535),
        to(#8f8f8f)
    );
}

input[type="radio"]:checked:before {
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    margin: -5px 0 0 -5px;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 1);
    content: "";
    border-radius: 5px;
    width: 10px;
    height: 10px;
    background:  -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#fdfdfd),
        to(#d1d1d1)
    );
}
@media screen and (min-width: 768px) {
    .selectlist{
        max-width:500px;
        margin-left:auto;
        margin-right:auto;
    }
}
/*確認*/
.navi_preview, .uploaded{
    display:block;
    margin:1em auto;
    text-align:center;
    padding:0;
    max-height:90vh;
    max-width:50%;
}
